@charset "utf-8";
/* CSS Document */



#topnav{
	width: 960px;
	background-color: #dde0e9;
	display: inline;
	float: left;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	z-index: 200;
	margin-bottom: 3px;
}
	#header{
	background-color: #6C3;
}
#fornav{
	background-color: #3F0;
	z-index: 201;
	
}
#skipNav {
	font: 1.0em Arial, sans-serif;
	/*display: block; maybe this does something?*/
	color: #000000;
	left: -999px;
	position: absolute;
		}